import Navbar from "@/components/Navbar";
import Footer from "@/components/Footer";
import "@/app/global.scss";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <div className="container">
      <Navbar></Navbar>
      <main style={{
        backgroundColor: "red",
        width: "100%",
        height: "auto",
        position: "relative",
        marginTop: "70px",
      }}>{children}</main>
      <Footer></Footer>
    </div>
  );
}
